BODY {
	background-color			:#FFFFFF;
	color						:#000000;
	font-size					:12px;
	margin						:0px 0px;
	scrollbar-base-color		:#FFFFFF;
	scrollbar-arrow-color		:#333333;
	scrollbar-face-color		:#FFFFFF;
	scrollbar-track-color		:#FFFFFF;
	scrollbar-3dlight-color		:#FFFFFF;
	scrollbar-highlight-color	:#333333;
	scrollbar-shadow-color		:#333333;
	scrollbar-darkshadow-color	:#FFFFFF;
}
A.linknone { text-decoration:underline; }
A:link { color:#9999ff; }
A:visited { color:#9999ff; }
A:active { color:#FF0000; }
A:hover { color:#FF0000; }

TD {
	font-size:12px;
	border-width:1px;
	padding:2px;
	border-base-color		:#FFFFFF;
	border-arrow-color		:#333333;
	border-face-color		:#FFFFFF;
	border-track-color		:#FFFFFF;
	border-3dlight-color	:#FFFFFF;
	border-highlight-color	:#333333;
	border-shadow-color		:#333333;
	border-darkshadow-color	:#FFFFFF; }
TABLE {
	border-width:1px;
	padding:3px;
	border-base-color		:#FFFFFF;
	border-arrow-color		:#333333;
	border-face-color		:#FFFFFF;
	border-track-color		:#FFFFFF;
	border-3dlight-color	:#FFFFFF;
	border-highlight-color	:#333333;
	border-shadow-color		:#333333;
	border-darkshadow-color	:#FFFFFF;
}

.header {
	color:				#FFFFFF;
	background-color:	#00CCCC;
	font-weight:		bold;
}
.header2 {
	color:				#FFFFFF;
	background-color:	#00AAAA;
	font-weight:		bold;
}
.separate {
	color:				#FFFFFF;
	background-color:	#00CCCC;
	font-weight:		bold;
}

.list1 {
	color:				#FFFFFF;
	background-color:	#FFFFFF;
}

.list2 {
	color:				#FFFFFF;
	background-color:	#EEEEEE;
}

.title {
	color:				#FFFFFF;
	font-size:			16px;
	font-weight:		bold;
}

.test1 {
	color:				#FFFFFF;
	background-color:	#E9967A;
	font-weight:		bold;
}

.alert {
	color:				#FF0000;
	font-weight:		bold;
}




.headerTitle
{
    COLOR: #001CE2;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    FONT-SIZE: 100%;
}

.headerTitle2
{
    COLOR: #FF6A00;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    FONT-SIZE: 100%;
}

.panText
{
    COLOR: #333333;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    FONT-SIZE: 100%;
}

.newText
{
    COLOR: #333333;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    FONT-SIZE: 150%;
}

.alertText
{
    COLOR: #FF0000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    FONT-SIZE: 100%;
}

.blackText
{
    COLOR: #000000;
    //FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    //font-weight: bold;
    //letter-spacing: 2px;
    FONT-SIZE: 100%;
}

.whiteText
{
    COLOR: #FFFFFF;
    //FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    //font-weight: bold;
    //letter-spacing: 2px;
    FONT-SIZE: 100%;
}

.greyText
{
    COLOR: #CCCCCC;
    //FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    //font-weight: bold;
    //letter-spacing: 2px;
    FONT-SIZE: 100%;
}

.notsendText
{
    COLOR: #FF0000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 1.5px;
    FONT-SIZE: 100%;
}

.sendingText
{
    COLOR: #FFFF00;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 1.5px;
    FONT-SIZE: 100%;
}

.sentText
{
    COLOR: #0000FF;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 1.5px;
    FONT-SIZE: 100%;
}

.footerText
{
    COLOR: #FFFFFF;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.lineTD
{
    BACKGROUND-COLOR: #CECECE;
}


.headerTD
{
    BACKGROUND-COLOR: #FFFFFF;
}

.headerTD2
{
    BACKGROUND-COLOR: #ECECEC;
}

.headerTD3
{
    BACKGROUND-COLOR: #838383;
}

.headerTD4
{
    BACKGROUND-COLOR: #ECECEC;
}

.footerTD
{
    BACKGROUND-COLOR: #000000;
}


.sideTD
{
    BACKGROUND-COLOR: #717AA9;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.sideTD2
{
    //BACKGROUND-COLOR: #CFAE8A;
    BACKGROUND-COLOR: #AE7692;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.sideTD3
{
    //BACKGROUND-COLOR: #C3C4FF;
    BACKGROUND-COLOR: #717AA9;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.sideTD4
{
    BACKGROUND-COLOR: #FFCF00;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.sideTD5
{
    BACKGROUND-COLOR: #838383;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.sideTD6
{
    BACKGROUND-COLOR: #ECECEC;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.mainTD
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.mainTD2
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.mainTD3
{
    BACKGROUND-COLOR: #717AA9;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.mainTD4
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.formTD
{
    BACKGROUND-COLOR: #000000;
    COLOR: #FFFFFF;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.formTD2
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #333333;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 1.5px;
    FONT-SIZE: 80%;
}

.formTD3
{
    BACKGROUND-COLOR: #000000;
    COLOR: #FFFFFF;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    FONT-SIZE: 80%;
}

.formTD4
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #333333;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 1.5px;
    FONT-SIZE: 80%;
}

.panTD
{
    BACKGROUND-COLOR: #FFFFFF;
}


div.SMDivStyle
{	
	cursor: hand;
    BACKGROUND-COLOR: #FFFFFF;
	padding-top:3px;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	width: 100%;
	z-index: 1100;
}


.SMTextStyle
{
	color: #00035A;
	font-size: 12px;
	font-family: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.SMTextStyle2
{
	color: #666666;
	font-size: 12px;
	font-family: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
	font-weight: bold;
}

td.SMTDStyle0
{	
	border-left: 0px solid #666666;
	border-bottom: 0px solid #999999;
	border-top: 0px solid #666666;
	border-right: 0px solid #999999;
}

td.SMTDStyle
{	
	border-left: 1px solid #666666;
	border-bottom: 0px solid #999999;
	border-top: 0px solid #666666;
	border-right: 0px solid #999999;
}


.listTD
{
    BACKGROUND-COLOR: #000000;
    COLOR: #FFFFFF;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 1.5px;
    FONT-SIZE: 80%;
}

.listTD1
{
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #333333;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 1.5px;
    FONT-SIZE: 80%;
}

.listTD2
{
    BACKGROUND-COLOR: #EEEEEE;
    COLOR: #333333;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka', Arial, Helvetica, sans-serif;
    letter-spacing: 1.5px;
    FONT-SIZE: 80%;
}


